Bug 865155

Summary: erlang-sext-0.5.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: erlang-sextAssignee: Peter Lemenkov <lemenkov>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: lemenkov
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-10-20 07:52:58 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2012-10-10 21:41:16 UTC
Latest upstream release: 0.5.2
Current version in Fedora Rawhide: 0.5
URL: https://github.com/uwiger/sext/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2012-10-11 09:17:02 UTC
erlang-sext-0.5.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/erlang-sext-0.5.2-1.el6

Comment 2 Fedora Update System 2012-10-11 09:17:12 UTC
erlang-sext-0.5.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/erlang-sext-0.5.2-1.fc17

Comment 3 Fedora Update System 2012-10-11 09:17:23 UTC
erlang-sext-0.5.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/erlang-sext-0.5.2-1.fc18

Comment 4 Fedora Update System 2012-10-11 09:17:34 UTC
erlang-sext-0.5.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/erlang-sext-0.5.2-1.fc16

Comment 5 Fedora Update System 2012-10-11 17:20:19 UTC
Package erlang-sext-0.5.2-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing erlang-sext-0.5.2-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15930/erlang-sext-0.5.2-1.fc18
then log in and leave karma (feedback).